@media screen and (min-width: 992px){
    #footer_boxes input[type='submit'], #search button[type='submit']{
        -webkit-transition: background-color 300ms;
        -moz-transition: background-color 300ms;
        -o-transition: background-color 300ms;
        transition: background-color 300ms;
    }

    #benefits .benefit_image{
        -webkit-transition: background-color 300ms;
        -moz-transition: background-color 300ms;
        -o-transition: background-color 300ms;
        transition: background-color 300ms;
    }

    #benefits .benefit_image img{
        -webkit-transition: opacity 300ms;
        -moz-transition: opacity 300ms;
        -o-transition: opacity 300ms;
        transition: opacity 300ms;
    }

    #footer_boxes input[type='submit'] img{
        -webkit-transition: opacity 300ms;
        -moz-transition: opacity 300ms;
        -o-transition: opacity 300ms;
        transition: opacity 300ms;
    }
    #cart:hover .cart_preview{
        -webkit-transition: width 0ms, opacity 300ms 0ms;
        -moz-transition: width 0ms, opacity 300ms 0ms;
        -o-transition: width 0ms, opacity 300ms 0ms;
        transition: width 0ms, opacity 300ms 0ms;
    }
    .cart_preview{
        -webkit-transition: opacity 300ms, width 0ms 300ms;
        -moz-transition: opacity 300ms, width 0ms 300ms;
        -o-transition: opacity 300ms, width 0ms 300ms;
        transition: opacity 300ms, width 0ms 300ms;
    }

    #menu > ul > li > a{
        -webkit-transition: border-color 300ms;
        -moz-transition: border-color 300ms;
        -o-transition: border-color 300ms;
        transition: border-color 300ms;
    }
    .submenu a{
        -webkit-transition: color 200ms;
        -moz-transition: color 200ms;
        -o-transition: color 200ms;
        transition: color 200ms;
    }

    nav.submenu{
        -webkit-transition: opacity 400ms, left 0ms 400ms;
        -moz-transition: opacity 400ms, left 0ms 400ms;
        -o-transition:opacity 400ms, left 0ms 400ms;
        transition: opacity 400ms, left 0ms 400ms;
    }
    li:hover nav.submenu{
        transition: opacity 400ms;
        -webkit-transition: opacity 400ms;
        -moz-transition: opacity 400ms;
        -o-transition: opacity 400ms;
    }

    .button{
        -webkit-transition: all 200ms;
        -moz-transition: all 200ms;
        -o-transition: all 200ms;
        transition: all 200ms;
    }

    input[type="submit"]{
        -webkit-transition: background-color 300ms;
        -moz-transition: background-color 300ms;
        -o-transition: background-color 300ms;
        transition: background-color 300ms;
    }

    #homepage_slider .slide{
        -webkit-transition: border-color 300ms;
        -moz-transition: border-color 300ms;
        -o-transition: border-color 300ms;
        transition: border-color 300ms;
    }   

    .product_image, .product_name{
        -webkit-transition: border-color 300ms;
        -moz-transition: border-color 300ms;
        -o-transition: border-color 300ms;
        transition: border-color 300ms;
    }   
    .product_caption{
        -webkit-transition: margin 300ms, background-color 300ms;
        -moz-transition: margin 300ms, background-color 300ms;
        -o-transition: margin 300ms, background-color 300ms;
        transition: margin 300ms, background-color 300ms;
    }
    .product_detail{
        -webkit-transition: height 300ms, border-color 300ms;
        -moz-transition: height 300ms, border-color 300ms;
        -o-transition: height 300ms, border-color 300ms;
        transition: height 300ms, border-color 300ms;
    }

    .pagination_item{
        -webkit-transition: all 200ms;
        -moz-transition: all 200ms;
        -o-transition: all 200ms;
        transition: all 200ms;
    }

    #info_a_clanky .articles_sidebar article{

        -webkit-transition: border-color 200ms;
        -moz-transition: border-color 200ms;
        -o-transition: border-color 200ms;
        transition: border-color 200ms;
    }
    #product_color_picker .color{

        -webkit-transition: border-color 200ms;
        -moz-transition: border-color 200ms;
        -o-transition: border-color 200ms;
        transition: border-color 200ms;
    }
    .articles  article{
        -webkit-transition: all 200ms;
        -moz-transition: all 200ms;
        -o-transition: all 200ms;
        transition: all 200ms;
    }

}